/* FONTS */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,700,300);
@import url(pager.css);

/* Place @font-face settings here */ 

/* BASIC SETTINGS */

html,body {
	height:100%;
}

body {
  font-family: 'Roboto Condensed', sans-serif;
  /*font-size:16px;*/
}

/* set this to get the background of TinyMCE to match your content background */
body.mceContentBody, body.mceContentBody div#page.page {
  
}
 
h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  
}
 
h1, h1.page-title {
   font-size: 2.5em;
}

h2 {
   font-size: 2em;
}

h2.site-name a, h1.site-name a {

}

h2.post-title, h2.post-title a {
	margin: 0;
}
 
a:link, a:visited {
  text-decoration: none;
}
 
p, span, li, p span {
  font-size: 16px;
}

img {
	width:100%;
	height:auto;
	max-width: 100%;
}

.img-left {
	float: left;
	margin: 0 1em 1em 0;
}

.img-right {
	float: right;
	margin: 0 0 1em 1em;
}

.small-text {
	/*font-size: 10px;*/
}


/* FORMS */

input[type='text'], select, textarea {
    
}

input[type='text'], textarea {
    
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
    
}

#edit-search-block-form--2
{
	width:60%;
}

#search-block-form
{
	text-align:center;
	margin:10px;
}

/* USER ZONE */

#zone-user-wrapper {

}

#zone-user.zone {

}

/* BRANDING ZONE */

#zone-branding-wrapper {

}

#zone-branding.zone {
	padding-top:5px;

}

/* MENU ZONE */
#block-superfish-1,
#block-superfish-2
{
	text-align:center;
	margin:10px;
}
#superfish-1-select,
#superfish-2-select
{
	width:80%;
}
#zone-menu-wrapper {

}

#zone-menu.zone {
  padding: 20px 0;
}

ul#main-menu.links {

}

ul#main-menu.links li {

}

ul#main-menu.links li.active {
	
}

ul#main-menu.links li:hover {

}

ul#main-menu.links li a {
	
}

ul#main-menu.links li a.active {
	
}

/* HEADER ZONE */

div#zone-header-wrapper.zone-wrapper {
	
}

div#zone-header.zone {
	
}

.logo-img, .logo-img #logo, #logo > img
{
	/*width:100%;*/
}


/* PREFACE ZONE */

div#zone-preface-wrapper.zone-wrapper {
	
}

div#zone-preface.zone {
	
}
 
 /* CONTENT ZONE */
 
div#zone-content-wrapper.zone-wrapper {
	
}
 
div#zone-content.zone {
 
}

div#zone-content.zone article.node {
	margin-bottom: 20px;
	font-size:16px;
}

/* sidebar */


/* POSTSCRIPT ZONE */

div#zone-postscript-wrapper.zone-wrapper {
	
}

div#zone-postscript.zone {
	
}

/* FOOTER ZONE */

div#zone-footer-wrapper.zone-wrapper {
	
}

div#zone-footer.zone {
	
}

#block-views-argomenti-home-block,
#block-views-argomenti-home-block-1,
#block-views-menu-argomenti-block
{
	padding:5px 10px;
	/*margin-right:-10px;*/
}

#block-block-11
{
	padding:7px 10px;	
	background-color:#02b7f3;
}
#block-block-11:hover
{
	background-color:rgba(255,102,0,1);
}
#block-block-11 h2
{
	background-image:url(../img/mmicon.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:40px;
}

#block-block-11 a
{
	color:#FFFFFF;
	text-decoration:none;
	display: block;
	padding-top:3px;
}

#block-views-dentro-la-notizia-block
{
	padding: 5px 10px 20px;
}
#block-views-argomenti-home-block,
#block-views-dentro-la-notizia-block
{
	background-color:#0099cc;
	margin-top:20px;
}

#block-views-menu-argomenti-block
{
	background-color:#0099cc;
}

#block-views-argomenti-home-block-1
{
	background-color:#165ca2;
}

#block-views-dentro-la-notizia-block
{
	background-color:#0c79b6;
}

#block-views-argomenti-home-block h2,
#block-views-argomenti-home-block-1 h2,
#block-views-menu-argomenti-block h2,
#block-views-galleria-foto-articoli-block h2,
#block-views-dentro-la-notizia-block h2
{
	color:#FFF;
}

#block-views-dentro-la-notizia-block h2
{
	background-image:url(../img/occhio_b.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:40px;
}
#block-views-argomenti-home-block .view-content a,
#block-views-argomenti-home-block-1 .view-content a,
#block-views-menu-argomenti-block .view-content a,
#block-views-dentro-la-notizia-block .view-content a
{
	color:#FFF;
}

.block-title
{	
	text-transform:uppercase;
	font-weight:700;
}

#zone-content
{
	border-top:8px #FF9900 solid;
}


.front #block-views-editoriali-block .views-field-title-1 h1
{
	margin-bottom:0;
}
.front #block-views-editoriali-block .views-field-field-image
{
	width:100%;

}

.front #block-views-editoriali-block .views-field-body
{
	font-weight:700;
}

.front #block-views-editoriali-block .views-field-title h2
{
	background-color: white;
	display: block;
	padding: 0 5px;
}

.front #block-views-editoriali-block .views-field-title-2
{
	display:block;
}
.front #block-views-editoriali-block .views-field-title
{
	display:none;
}


.node .field-name-field-image img
{
	width:100%;
	height:auto;
}

#block-views-editoriali-block-1
{
	background-color:#dedede;
	padding-left:10px;

}

#block-views-editoriali-block-1 .view-editoriali .view-content
{
		color: 
}

#block-views-editoriali-block-1 .view-editoriali .view-content .views-field-title a
{
	color:#000;
}

#block-views-editoriali-block-1 .view-editoriali .view-content .views-field-field-autore
{
	color:#39F;
	font-weight:300;
	font-style:italic;
}


.field-name-field-autore,
.field-name-field-data,
.field-name-field-luogo
{
	font-size:16px;
}
/*Flex slider*/
.flexslider
{
	margin-bottom:20px;
}
.view-iniziative .flexslider .slides > li
{
	margin-right:40px;
	/*margin-left:20px;*/
	height:263px;
}

.view-iniziative .flexslider .slides > li .views-field-title
{
	position:relative;
	height:80px;
	background-color: rgba(100, 100, 100, 0.8);
	top:-90px;
	padding:5px;
}
.view-amministratori-e-politici .flexslider
{
	margin-bottom:0;
}
.view-amministratori-e-politici .flexslider .slides > li
{
	/*margin-right:40px;
	margin-left:20px;*/
	/*height:120px;*/
	overflow:hidden;

}

.view-amministratori-e-politici .flexslider .slides > li .views-field-title
{
	position:relative;
	height:25px;
	background-color: rgba(100, 100, 100, 0.8);
	bottom:28px;
	padding:2px;
	text-align:center;
}


.flexslider .slides > li:hover .views-field-title
{
	background-color: rgba(255, 153, 0, 0.8);
}
.flexslider .slides > li .views-field-title a
{
	color:#FFFFFF;
}
.flex-direction-nav a::before {
    font-size: 40px;
}

.flex-direction-nav a {
    height: 50px;
    margin: -60px 0 0;}
	
.block-block-2
{
	padding:5px;
	background-color:#ff9900;
	color:#FFFFFF;
	margin:0 -10px;
}
.block-block-2 p
{
margin:0;
padding:0;
}

.block-block-3
{
	margin-top:60px;
}

.block-block-3 ul
{
	margin:0;
	padding:0;
}

.block-block-3 ul li
{
    display: inline-block;
    font-size: 13px !important;
    font-weight: 700;
    margin-right: 10px;
	color:#165ca2;
}

.filettoBasso
{
	border-bottom:#FFFFFF solid 1px;
	line-height:15px;
	padding:3px 0;
}

.filettoBasso.views-row-last
{
	border-bottom:none;
}
.filettoBassoScuro
{
	border-bottom:#165ca2 solid 1px;
	line-height:15px;
	padding:3px 0;
}

ul.treColonne {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}
ul.quattroColonne {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
}
ul.colonne {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
}
ul.colonne li,
ul.quattroColonne li 
{
	padding:0;
	margin:0;
}
ul.colonne li .field-content,
ul.quattroColonne li .field-content 
{
	font-size:13px !important;
}
ul.colonne li a,
ul.quattroColonne li a
{
	font-size:13px;
}

.region-sidebar-second
{
	background-color:#165ca2;
	/*margin-right:-10px !important;*/
	/*padding-right:10px;*/
}


#region-postscript-first section,
#region-postscript-second section,
#region-postscript-third section,
#region-postscript-fourth section,
#region-postscript-fifth section

{
	border:2px #165ca2 solid;
	padding:10px;
	margin-bottom:10px;
	margin-top:10px;
}

#region-postscript-first section h2.block-title,
#region-postscript-second section h2.block-title,
#region-postscript-third section h2.block-title,
#region-postscript-fourth section h2.block-title
{
	color:#FF9900;
	text-transform: none;
	text-align:center;
}


.saonara h2.block-title,
.territori h2.block-title,
.referendum h2.block-title

{
	display: none;
}

.saonara h2.titolo-interno,
.territori h2.titolo-interno,
.referendum h2.titolo-interno
{
	background-color: rgba(255, 153, 0, 0.8);
	margin:-10px;
	text-align:center;	
}
.cerses
{
	text-align:center;
}

.field-name-field-allegato table
{
	width:100%;
	border:#CCCCCC 1px solid;
	clear:both;
}

.field-name-field-allegato table tbody td
{
	padding:5px;
}

.field-name-field-allegato table tbody td img
{
	vertical-align:middle;
}

.field-name-field-allegato table thead
{
	background-color:#CCCCCC;
}

.page-editoriali .view-editoriali .views-row,
.page-verso-europa-2020 .view-verso-europa-2020 .views-row,
.page-referendum .view-referendum .views-row

{
	padding: 10px 0;
	border-bottom:#FF6600 solid 1px;
}

/* Gallery x articolo*/

#block-views-galleria-foto-articoli-block
{
	padding: 5px 10px;
}


#block-views-galleria-foto-articoli-block .view-galleria-foto-articoli .views-row
{
	width:100%;
}

#block-views-galleria-foto-articoli-block .view-galleria-foto-articoli .views-row .views-field-field-image
{
	margin:10px;
	border:5px solid #FFF
}

#block-views-galleria-foto-articoli-block .view-galleria-foto-articoli .views-row .views-field-field-image img
{
	width:100%;
}

.a2a_kit
{
    display: block !important;
    text-align: end;
    width: 100%;
	margin-bottom:20px;
}
	
/**/